### A free/open-source library for quantitative finance

Classes
ql/models/shortrate/onefactormodels/vasicek.hpp File Reference

Vasicek model class. More...

`#include <ql/models/shortrate/onefactormodel.hpp>`
`#include <ql/processes/ornsteinuhlenbeckprocess.hpp>`
Include dependency graph for vasicek.hpp:

## Classes

class | Vasicek
| Vasicek model class More...
class | Vasicek::Dynamics
| Short-rate dynamics in the Vasicek model. More...

## Detailed Description

Vasicek model class.